/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");
.section-boxed {
    max-width: 100% !important;
}
.fixed-header-scroll #logo-container {
    margin-top: 10px;
}
.fixed-header-scroll #header {
    background: rgba(37, 37, 37, 0.95) none repeat scroll 0 0 !important;
    padding-bottom: 0;
    padding-top: 9px;
    width: 90%;
}
.fixed-header #header {
    background-color: rgba(37, 37, 37, 0.25);
}
#logo-container img {
    width: auto !important;
}
.cs-arrows:hover {
background: transparent !important;
color: #dadada;
}

.fixed-header.boxed-layout #header {
    background-color: rgba(37, 37, 37, 0.25);
}

.pg-navigation {
    background-color: #444344 !important;
}

.pg-cat-filter a.current {
    background-color: #575556 !important;
    border-bottom: 0;
}
.pg-cat-filter a {
    padding-left: 10px;
	padding-right: 10px;
	padding-top: 17px;
	padding-bottom: 17px;
}
.pg-cat-filter a:hover {
    color: #ffffff;
	background-color: #575556;
}
.pg-cat-filter {
    padding-top: 13px;
	padding-bottom: 14px;
}
#slider-container,
#content-slider-2 {
    height: 900px;
}
#content-slider-2 .cs-arrows {
    margin-top: -170px;
}
table th, table tr {
    border-bottom: 0 solid rgba(0, 0, 0, 0.05) !important;
}


.big-header {
    font-size: 42px;
    line-height: 42px;
    padding-bottom: 0;
}
.media-kit {
float:left;
width:22%;
text-align:center;
margin-right:3%;
}
.media-kit-last {
float:left;
width:22%;
text-align:center;
margin-right:0;
}
div.wpcf7 {
    margin: 30px 0;
    padding: 0;
}

input[type="text"], input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"] {
    font-size: 14px;
    width: 98%;
}
input[type="submit"], input[type="button"] {
    font-size: 15px;
}
select {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 8px;
    width: 100%;
}
.social-media-icons {
    left: 50%;
    position: absolute;
    top: -8px;
}
.social-media-icons img {
    margin-right:5px;
border:2px solid #ffffff;
border-radius: 24px;
cursor: pointer;
}


.fake-contentbox {
    background-color: #f7f7f7;
    border-bottom: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
    height: 30px;
    margin: 0 -35px;
}

.page-title-wrapper {
  display: none;
}
